/*CABEÇALHO*/
.g_ .menu.superior>.nivel-um>li {padding: 1rem;}
.theme-functions>li.dropdown>a>span.svg-ico+span {display: none;}

/*QUEBRA MOBILE*/
@media only screen and (max-width: 1350px) {
    .g_ header.fix-on-top {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background: #f1f1f1;;
    }
}

@media only screen and (min-width: 1360px) {
    .g_ header {
        position: relative;
        background: #f1f1f1;
    }
}

/*CANTOS ARREDONDADOS*/
.g_ .secao-banners .banner.cheio .flexslider, .g_ .secao-banners .mini-banner .modulo img,
.g_ .listagem .imagem-produto img {border-radius: 20px!important;}

/*CABEÇALHO COM COR*/
.g_ header {background: #f1f1f1;margin-bottom: 1rem;}

/*CABEÇALHO SEM COR*/
.g_ header {margin-bottom: 1rem;}

/*BANDEIRAS DE PRODUTOS*/
.g_ .listagem .bandeiras-produto {right: 30px!important;top: 10px!important;}

/*BOTÃO LISTAGEM DE PRODUTOS*/
.g_ .listagem-item .acoes-produto {top: 60%;}
.g_ .listagem-item .acoes-produto a, .g_ .listagem-item .acoes-produto a:hover {
    width: 100%;}

@media (max-width: 968px) {
	.g_ .listagem-item .acoes-produto a, .g_ .listagem-item .acoes-produto a:hover {
    	width: 100%;}

	.g_ .listagem-item .acoes-produto a {
        padding-left: 60px;
        padding-right: 60px;
    }
}


/*TÍTULOS*/    
.g_ .g_title, .g_ .listagem .titulo-categoria strong {text-align: center!important;}
.g_ .listagem-item .acoes-produto .qtde-adicionar-carrinho {display: none!important;}
.g_ .listagem-item .acoes-produto a, .g_ .listagem-item .acoes-produto a:hover {height: fit-content!important;}
.g_ .listagem .listagem-item .add-wishlist {color: #ee5f5b!important;}

/*NEWSLETTER*/
.g_ #barraNewsletter {margin: 50px auto; background: var(--cor-principal);}
#barraNewsletter.posicao-rodape .componente .interno {background: var(--cor-principal);}
#barraNewsletter .componente .botao {background: var(--tc3);}
.g_ #barraNewsletter .componente .texto-newsletter { color: var(--tc3);}

/*RODAPÉ ESCURO*/
.g_ #rodape .institucional, .g_ #rodape .pagamento-selos {background-color: var(--cor-principal);}
.gateways-rodape li {background: #fff; border-radius: 10px;margin: 0 10px;}
.selos li {background: #ffffff;padding: 10px;border-radius: 10px;margin: auto;}
.g_ #rodape .institucional h5, .g_ #rodape .titulo, .tema-escuro #rodape .span9.span12 p {color: var(--bg2);}
.g_ #rodape .institucional ul li a, .g_ #rodape .institucional ul li a i, .g_ #rodape .institucional p, .g_ #rodape .institucional ul li a {color: #fff;}
.g_ #rodape .institucional #g_social ul li a {background: var(--cor-principal);}
.g_ #rodape .institucional h5, .g_ #rodape .titulo,#rodape .institucional ul {text-align: center!important;}
.pagamento>ul, .selos>ul {display: flex;justify-content: center;}
